\newcommand{\FR}{\rm{\scriptscriptstyle{FR}}}
\newcommand{\myNLO}{\rm{\scriptscriptstyle{NLO}}}
\newcommand{\mySM}{\rm{\scriptscriptstyle{SM}}}
\newcommand{\myNF}{\rm{\scriptscriptstyle{NF}}}
\newcommand{\myF}{\rm{\scriptscriptstyle{F}}}
\newcommand{\myEW}{{\rm\scriptscriptstyle{E}\scriptscriptstyle{W}}}
\newcommand{\ssA}{{\scriptscriptstyle{A}}}
\newcommand{\ssQ}{{\scriptscriptstyle{Q}}}
\newcommand{\ssF}{{\scriptscriptstyle{F}}}
\newcommand{\ssD}{{\scriptscriptstyle{D}}}
\newcommand{\ssU}{{\scriptscriptstyle{U}}}
\newcommand{\ssL}{{\scriptscriptstyle{L}}}
\newcommand{\ssS}{{\scriptscriptstyle{S}}}
\newcommand{\ssH}{{\scriptscriptstyle{H}}}
\newcommand{\ssh}{{\scriptscriptstyle{h}}}
\newcommand{\ssW}{{\scriptscriptstyle{W}}}
\newcommand{\ssT}{{\scriptscriptstyle{T}}}
\newcommand{\ssZ}{{\scriptscriptstyle{Z}}}
\newcommand{\bqas}{\begin{eqnarray*}}
\newcommand{\eqas}{\end{eqnarray*}}
\newcommand{\nl}{\nonumber\\}
\def\mnew{\mpar{\hfil NEW \hfil}\ignorespaces}
\newcommand{\lpar}{\left(}                            % bracketing
\newcommand{\rpar}{\right)} 
\newcommand{\lrbr}{\left[}
\newcommand{\rrbr}{\right]}
\newcommand{\lcbr}{\left\{}
\newcommand{\rcbr}{\right\}} 
\newcommand{\rbrak}[1]{\lrbr#1\rrbr}
\newcommand{\bq}{\begin{equation}}                    % equationing
\newcommand{\eq}{\end{equation}}
\newcommand{\bqa}{\arraycolsep 0.14em\begin{eqnarray}}
\newcommand{\eqa}{\end{eqnarray}}
\newcommand{\ba}[1]{\begin{array}{#1}}
\newcommand{\ea}{\end{array}}
\newcommand{\ben}{\begin{enumerate}}
\newcommand{\een}{\end{enumerate}}
\newcommand{\bei}{\begin{itemize}}
\newcommand{\eei}{\end{itemize}}
\renewcommand{\eqn}[1]{Eq.(\ref{#1})}
\newcommand{\eqns}[2]{Eqs.(\ref{#1})--(\ref{#2})}
\newcommand{\eqnss}[1]{Eqs.(\ref{#1})}
\newcommand{\eqnsc}[2]{Eqs.(\ref{#1}) and (\ref{#2})}
\newcommand{\eqnst}[3]{Eqs.(\ref{#1}), (\ref{#2}) and (\ref{#3})}
\newcommand{\eqnsf}[4]{Eqs.(\ref{#1}), (\ref{#2}), (\ref{#3}) and (\ref{#4})}
\newcommand{\eqnsv}[5]{Eqs.(\ref{#1}), (\ref{#2}), (\ref{#3}), (\ref{#4}) and (\ref{#5})}
\newcommand{\tbn}[1]{Tab.~\ref{#1}}
\newcommand{\tabn}[1]{Tab.~\ref{#1}}
\newcommand{\tbns}[2]{Tabs.~\ref{#1}--\ref{#2}}
\newcommand{\tabns}[2]{Tabs.~\ref{#1}--\ref{#2}}
\newcommand{\tbnsc}[2]{Tabs.~\ref{#1} and \ref{#2}}
\renewcommand{\fig}[1]{Fig.~\ref{#1}}
\newcommand{\figs}[2]{Figs.~\ref{#1}--\ref{#2}}
\newcommand{\sect}[1]{Section~\ref{#1}}
\newcommand{\sects}[2]{Section~\ref{#1} and \ref{#2}}
\newcommand{\sectm}[2]{Section~\ref{#1} -- \ref{#2}}
\newcommand{\subsect}[1]{Subsection~\ref{#1}}
\newcommand{\subsectm}[2]{Subsection~\ref{#1} -- \ref{#2}}
\newcommand{\appendx}[1]{Appendix~\ref{#1}}
\newcommand{\hsp}{\hspace{.5mm}}
\def\negs{\hspace{-0.26in}}
\def\negsh{\hspace{-0.13in}}
%--
\newcommand{\barq}{\overline q}
\newcommand{\barb}{\overline b}
\newcommand{\bmid}{\Bigr|}
%--
\newcommand{\Mbp}{\mathswitch {m_{\PQbpr}}}
\newcommand{\Mtp}{\mathswitch {m_{\PQtpr}}}
\newcommand{\Mlp}{\mathswitch {m_{\Pl'}}}
\newcommand{\Mnp}{\mathswitch {m_{\PGnl'}}}
\newcommand{\Mfp}{\mathswitch {m_{\Pf'}}}
\newcommand{\MGq}{\mathswitch {m_{\PQq}}}
\newcommand{\MGqs}{\mathswitch {m^2_{\PQq}}}
\newcommand{\MGl}{\mathswitch {m_{\Pl}}}
\newcommand{\MGf}{\mathswitch {m_{\Pf}}}
\newcommand{\MGfs}{\mathswitch {m^2_{\Pf}}}
\newcommand{\MGfq}{\mathswitch {m^4_{\Pf}}}
%\newcommand{\Bref}[1]{Ref.~\cite{#1}}
%\newcommand{\Brefs}[1]{Refs.~\cite{#1}}

\newcommand{\MGqpr}{\mathswitch {m_{\ssQ}}}
\newcommand{\MGlpr}{\mathswitch {m_{\ssL}}}


\newcommand{\twol}{{\mbox{\scriptsize 2-loop}}}

%--


\section{Predictions for Higgs production and decay with a 4th SM-like
  fermion generation\footnote{A.~Denner, S.~Dittmaier, A.~M\"uck, G.~Passarino, 
  M.~Spira, C.~Sturm, S.~Uccirati and M.M.~Weber.}}




%--
\subsection{General setup}
%--
We study the extension of the SM that includes a 4th generation of
heavy fermions, consisting of an up- and a down-type quark
$(\PQtpr,\PQbpr)$, a charged lepton $(\Pl')$, and a massive neutrino
$(\PGnl')$.  The 4th-generation fermions all have identical gauge
couplings as their SM copies and equivalent Yukawa couplings
proportional to their masses, but do not mix with the other three SM
generations.  The masses of the hypothetical new fermions in this
study are
\begin{align}
  \Mbp &= \Mlp= \Mnp = 600\UGeV, \nonumber \\
  \Mtp &= \Mbp + \left[1 + \frac{1}{5} \ln\biggl(\frac{\MH}{115\UGeV}\biggr)\right] \, 50 \UGeV,
\label{eq:masses}
\end{align}
where the relation among them is used to escape current exclusion
limits from electroweak (EW) precision data (see
\Brefs{Kribs:2007nz,Hashimoto:2010at}).  In the following we call the
Standard Model with $3$ generations ``SM3'' and the Standard Model
with a 4th generation of fermions ``SM4''.  Owing to screening (see
\refS{Hprod}), leading-order (LO) or next-to-leading-order (NLO) QCD
predictions typically depend only weakly on the precise values of
masses of the heavy fermions.  This is completely different for NLO EW
corrections, which are enhanced by powers of the masses of the heavy
fermions and induce a strong dependence of the results on these
masses.

Part of the results shown in the following have already been anticipated in
\Bref{Denner:2011vt}.

%--
\subsection{Higgs production via gluon fusion \label{Hprod}}
%--
So far, the experimental analysis has concentrated on models with
ultra-heavy 4th-generation fermions, excluding the possibility that
the Higgs boson decays to heavy neutrinos. Furthermore, the 2-loop
EW corrections have been included under the assumption that
they are dominated by light fermions.  At the moment the experimental
strategy consists in computing the cross-section ratio $R =
\sigma({\rm SM4})/\sigma({\rm SM3})$ with {\sc
  HIGLU}~\cite{Spira:1996if} while NLO EW radiative
corrections are switched off.

In this section we concentrate on full 2-loop EW corrections to
Higgs-boson production (through $\Pg\Pg$-fusion) at LHC in SM4 and
refer to the work of \Brefs{Spira:1995rr,Anastasiou:2011qw} for the
inclusion of QCD corrections.  The naive expectation is that light
fermions dominate the low-Higgs-boson-mass regime and, therefore, EW
corrections can be well approximated by the
ones~\cite{Actis:2008ts,Actis:2008ug} in SM3.  It is worth noting that
the leading behaviour of the EW corrections for high values of masses
in the 4th generation has been known for a long
time~\cite{Djouadi:1994ge,Djouadi:1997rj} (see also
\Bref{Fugel:2004ug}) showing an enhancement of radiative corrections.

To avoid misunderstandings we define the following terminology: for a
given amplitude $A$, in the limit $\MGf \to \infty$ we distinguish {\em
  decoupling} for $A \sim 1/\MGfs$ (or higher negative powers), {\em
  screening} for $A \to\,$ constant (or $A \sim \ln \MGfs$), and {\em
  enhancement} for $A \sim \MGfs$ (or higher positive powers).  To discuss
decoupling we need few definitions: SM3 is the usual SM with one
$\PQt{-}\PQb$ doublet; SM4 is the extension of SM3 with a new family
of heavy fermions, $\PQtpr{-}\PQbpr$ and $\Pl'{-}\PGnl'$.  All
relevant formulae for the asymptotic limit can be found in
\Brefs{Djouadi:1994ge,Djouadi:1997rj}.  Considering only EW
corrections, the amplitude for $\Pg\Pg$-fusion reads%
\footnote{Here we neglect the contributions of bottom-quark loops
  which amount to up to about $3\%$ within SM4 and $5{-}10\%$ in
SM3. The bottom-quark contributions are, however, included in our
numerical results for the gluon-fusion cross section.}
%--
\bqa
A_{\mathrm{SM3}} &=& A^{\onel}_{\PQt} + A^{\NLO}_3, \quad
A^{\NLO}_3 = A^{\twol}_{\PQt} + \delta^{\FR}_{\PQt}\,A^{\onel}_{\PQt}~,
\nl
A_{\mathrm{SM4}} &=& A^{\onel}_{\ssQ} + A^{\NLO}_4, \quad
A^{\NLO}_4 = A^{\twol}_{\ssQ} + \delta^{\FR}_{\ssQ + \ssL}\,A^{\onel}_{\ssQ},
\label{defA}
\eqa
%--
where 
%--
\bqa
A_{\ssQ} = A_{\PQt + \PQtpr + \PQbpr}, \qquad 
\delta^{\FR}_{\ssQ + \ssL} = \delta^{\FR}_{\PQt + \PQtpr + \PQbpr + \Pl' + \PGnl'}~.
\eqa
%--
In \eqn{defA} $\delta^{\FR}$ gives the contribution from finite renormalisation, 
including Higgs-boson wave-function renormalisation (see Sect.~$3.4$ of
\Bref{Actis:2008ts} for technical details).

First we recall the standard argument for the asymptotic behaviour in LO
$\Pg\Pg$-fusion, extendible to NLO and next-to-next-to-leading (NNLO)
QCD corrections~\cite{Spira:1995rr}, and give a simple argument to
prove enhancement at NLO EW level.

Any Feynman diagram contributing to the Higgs--gluon--gluon vertex has
dimension one and involves the Yukawa coupling (proportional to
$\MGf/\MW$) of the fermion $f$ circulating in the loop.  Naively this
suggests an asymptotic scaling of the amplitude proportional to
$\MGf^2$ for large $\MGf$, i.e.\ enhancement.  However, the total
$\PH\Pg\Pg$ amplitude must be proportional to $T_{\mu\nu} = p_1\cdot
p_2\,\delta_{\mu\nu} - p_{2\mu} p_{1\nu}$ (where $p_{1,2}$ are the two
gluon momenta) because of gauge invariance, and $T$ has dimension two.
Thus, the scaling of the whole amplitude for large $\MGf$ is reduced
by two powers in $\MGf$, leading to a constant limit, i.e.\ screening,
if there is exactly one Yukawa coupling.
%Any Feynman diagram contributing to the Higgs--gluon--gluon vertex has
%dimension one; however, the total $\PH\Pg\Pg$ amplitude must be
%proportional to $T_{\mu\nu} = p_1\cdot p_2\,\delta_{\mu\nu} - p_{2\mu}
%p_{1\nu}$ (where $p_{1,2}$ are the two gluon momenta) because of gauge
%invariance.  For any fermion $f$ the Yukawa coupling is proportional
%to $\MGf/\MW$ and $T$ has dimension two; therefore, the asymptotic
%behaviour of any diagram must be proportional to $T/\MGf$ when $\MGf
%\to \infty$.  
The part of the diagram that is not proportional to $T$ cancels
in the total amplitude because of gauge invariance (all higher powers
of $\MGf$ will go away, and this explains the presence of huge
cancellations in the total amplitude).  At LO there is only one Yukawa
coupling as in NLO and NNLO QCD where one adds only gluon lines, so
there is screening.  At EW NLO there are diagrams with three Yukawa
couplings, therefore giving the net $\MGfs$ behaviour predicted in
\Bref{Djouadi:1994ge}, so there is enhancement and at the 2-loop level
it goes at most with $\MGfs$. We define
%--
\bq
\sigma_{\mySM 3}\lpar \Pg\Pg \to \PH\rpar = 
\sigma^{\LO}_{\mySM 3}\lpar \Pg\Pg \to \PH\rpar\,\Bigl( 1 + \delta^{(3)}_{\myEW}\Bigr),
\quad
\sigma_{\mySM 4}\lpar \Pg\Pg \to \PH\rpar = 
\sigma^{\LO}_{\mySM 4}\lpar \Pg\Pg \to \PH\rpar\,\Bigl( 1 + \delta^{(4)}_{\myEW}\Bigr)~.
\eq
%--
Analysing the results of \Brefs{Djouadi:1994ge,Djouadi:1997rj}, valid
for a light Higgs boson, one can see that in SM3 there is enhancement
in the quark sector for $\Mt \gg \Mb$ ($\delta^{(3)}_{\myEW} \sim
\GF m^2_{\PQt}$, where $\GF$ is the Fermi coupling constant).
The full calculation of \Bref{Actis:2008ug} shows that the physical
value for the top-quark mass is not large enough to make this
quadratic behaviour relevant with respect to the contribution from
light fermions.  From \Bref{Djouadi:1994ge} we can also understand
that a hypothetical SM3 with degenerate $\PQt{-}\PQb$ ($\Mt = \Mb =
\MGq$) would generate an enhancement in the small-Higgs-mass region
with the opposite sign ($\delta^{(3)}_{\myEW} \sim -\GF\MGqs$).
Moving to SM4, Eq.~(62) of \Bref{Djouadi:1997rj} shows that the
enhanced terms coming from finite renormalisation exactly cancel the
similar contribution from 2-loop diagrams for $\Mtp= \Mbp$, so that
for mass-degenerate $\PQtpr{-}\PQbpr$ (and $\Mt \gg \Mb$) we observe
screening in the 4th-generation quark sector.  This accidental
cancellation follows from the $3$ of colour $\mathrm{SU}(3)$ and from
the fact that we have $3$ heavy quarks contributing to LO almost with
the same rate (no enhancement at LO).  However, the same is not true
for $\Pl'{-}\PGnl'$ (there are no 2-loop diagrams with leptons in
$\Pg\Pg$-fusion), so we observe enhancement in the leptonic sector
of SM4, which actually dominates the behaviour at small values of
$\MH$.  To summarise the asymptotics at NLO EW:
%--
\begin{itemize}
\item SM3 with heavy--light quark doublet ($\Mt \gg \Mb$): (positive) enhancement;
\item SM3 with a hypothetical heavy--heavy (mass-degenerate, $\Mt=\Mb$)
quark doublet: (negative) enhancement;
\item SM4 with heavy--light or heavy--heavy (mass-degenerate) quark doublets
in the 4th generation (and $\Mt \gg \Mb$):
enhancement in heavy--light, screening in heavy--heavy;
\item SM4 including heavy--heavy $\Pl'{-}\PGnl'$ doublet: enhancement.
\end{itemize}
%--
We have verified that our (complete) results confirm the asymptotic
estimates of \Brefs{Djouadi:1994ge,Djouadi:1997rj}.

In order to prove that light-fermion dominance in SM3 below $300\UGeV$
is a numerical accident due to the fact that the top quark is not
heavy enough, we have computed $\delta^{(3)}_{\myEW}$ for a top quark of
$800\UGeV$ at $\MH= 100\UGeV$ and found top-quark dominance.  A
similar effect of the top quark is also present in SM4; if, for
instance, we fix all heavy-fermion masses $\Mfp$ to $600\UGeV$, we find
$\delta^{(4)}_{\myEW} = 12.1\%(29.1\%)$ at $\Mt = 172.5\UGeV(600\UGeV)$.


Moving to SM4, the LO $\Pg\Pg$-fusion cross section for a light Higgs
boson is about nine times the one of SM3, because three instead of one
heavy fermions propagate in the loop \cite{Georgi:1977gs}.
% the contribution from pure 2-loop diagrams should
%have an impact three times smaller than the equivalent one in SM3 in
%the small-$\MH$ region.  
If one assumes that also NLO SM4
is dominated by light-fermion corrections, i.e., that EW
corrections are the same for SM3 and SM4, one expects
$\delta^{(4)}_{\myEW} \approx \delta^{(3)}_{\myEW}/3$ for very heavy
fermions.  According to \Bref{Djouadi:1997rj} this would be true
provided that no heavy leptons are included.

Our complete result (see \Bref{Passarino:2011kv}) is shown in
\refF{SM4_common_1} where the $\PQtpr{-}\PQbpr$ and the $\Pl'{-}\PGnl'$
doublets are included.  
%In \refF{SM4_common_2} we present a blow-up for the region $\MH =
%100{-}500\UGeV$.  
Numbers for the relative EW corrections are listed in
\refT{tab:EWNLO}.
%
Electroweak NLO corrections due to the 4th generation are positive and
large for a light Higgs boson, positive but relatively small around
the $\PQt\PAQt$ threshold, and start to become negative around
$450\UGeV$.  
%The asymptotic behaviour for $\MH$ well below any heavy
%$\PQq\PAQq$ threshold makes the LO $\PH \Pg \Pg$ coupling local and
%allows for a partial (total) cancellation of the EW NLO leading
%\marginpar{partial (total)?, which doublet?}
%corrections due to heavy quark ($\Mt = \Mb$); however, the top-quark
%triangle is the first to become non-local when $\MH$ is approaching
%the $\PQt\PAQt$ threshold, spoiling the asymptotic behaviour.
%
Increasing further the value of the Higgs-boson mass, the NLO effects
tend to become huge and negative ($\delta^{(4)}_{\myEW} < -100\%$)
showing minima around the heavy-quark thresholds. Above those
thresholds $\delta^{(4)}_{\myEW}$ starts to grow again and becomes
positive around $\MH= 1750\UGeV$ (not shown).
%--
\begin{figure}
%\begin{center}
%\includegraphics[height=6.cm,width=7.5cm]{YRHXS2_sm4/SM4_common_1.eps}
%\quad
%\includegraphics[height=6.cm,width=7.5cm]{YRHXS2_sm4/SM4_common_2.eps}
%\end{center}
%\vspace{-0.6cm}
\begin{center}
\includegraphics[height=8cm]{YRHXS2_sm4/DeltaGluGlu-NotCompletelyDegenerate-zoom.eps}
\end{center}
\vspace{-0.6cm}
\caption[]{\label{SM4_common_1}
Relative corrections in SM4 ($\PQtpr{-}\PQbpr$ and $\Pl'{-}\PGnl'$ doublets) 
due to 2-loop EW corrections to $\Pg \Pg \to \PH$. 
%Here we have chosen $\Mbp = \Mlp = \Mnp = 600\UGeV$ and
%$\Mtp - \Mbp = 
%50\,\Big( 1 + \frac{1}{5}\,\ln\frac{\MH}{M_{\rm ref}} \Big) \!\UGeV$ 
%($M_{\rm ref}= 115 \UGeV)$.
The masses of the 4th-generation fermions are chosen according to
\Eref{eq:masses}. In the inset a blow-up of the small-$\MH$
region is shown.
}
\end{figure}
%--
%\begin{figure}[ht]
%\begin{center}
%%\includegraphics[height=6.cm,width=9.cm]{SM4_common_1.eps}
%\includegraphics[height=6.cm,width=9.cm]{YRHXS2_sm4/SM4_common_1.eps}
%\end{center}
%\vspace{-0.6cm}
%\caption[]{\label{SM4_common_1}
%Relative corrections in SM4 ($\PQtpr{-}\PQbpr$ and $\Pl'{-}\PGnl'$ doublets) 
%due to 2-loop EW corrections to $\Pg \Pg \to \PH$. 
%%Here we have chosen $\Mbp = \Mlp = \Mnp = 600\UGeV$ and
%%$\Mtp - \Mbp = 
%%50\,\Big( 1 + \frac{1}{5}\,\ln\frac{\MH}{M_{\rm ref}} \Big) \!\UGeV$ 
%%($M_{\rm ref}= 115 \UGeV)$.
%The masses of the 4th-generation fermions are chosen according to Eq.~(\ref{eq:masses}).
%}
%\end{figure}
%%--
%\begin{figure}[ht]
%\begin{center}
%%\includegraphics[height=6.cm,width=9.cm]{SM4_common_2.eps}
%\includegraphics[height=6.cm,width=9.cm]{YRHXS2_sm4/SM4_common_2.eps}
%\end{center}
%\vspace{-0.6cm}
%\caption[]{\label{SM4_common_2}
%The same as in \fig{SM4_common_1} but in the range $100\UGeV<\MH<500\UGeV$.}
%\end{figure}
%--
\begin{table}
\begin{center}
\caption[]{\label{tab:EWNLO}{NLO EW corrections to
$\Pg\Pg\to \PH+X$ cross sections in SM4 for the low-mass region:
$\delta^{(4)}_{\myEW}\, \pm \,\Delta$, where $\Delta$ is the numerical integration error.}}
\vspace{0.5cm}
\input{YRHXS2_sm4/SM4EW_ctab}
\end{center}
\end{table}
%---

Having computed the EW corrections $\delta^{(4)}_{\myEW}$ we should
discuss some aspects of their inclusion in the production cross
section $\sigma\lpar \Pg\Pg \to \PH + X\rpar$, i.e.\  their interplay
with QCD corrections and the remaining theoretical uncertainty. The
most accepted choice is given by
%--
\bq
\sigma^{\myF} = \sigma^{\LO}
\,\Bigl( 1 + \delta_{\QCD}\Bigr)\,\,\Bigl( 1 + \delta_{\myEW}\Bigr)~,
\eq
%--
which assumes complete factorisation of QCD and EW corrections. The
latter is based on the work of \Bref{Anastasiou:2008tj} where it is
shown that, at zero Higgs momentum, exact factorisation is violated
but with a negligible numerical impact; the result of
\Bref{Anastasiou:2008tj} can be understood in terms of soft-gluon
dominance.

The residual part beyond the soft-gluon-dominated part contributes up
to $5{-}10\%$ to the total inclusive cross section (for Higgs
masses up to $1\UTeV$).  Thus, with EW corrections we are talking about
non-factorizable effects which are at most $5\%$ in SM4.
%One could debate whether using a density function that does not vanish anywhere is more or 
%less appropriate than the one used here but the form suggest leads to simpler expressions.

EW corrections become $- 100\%$ just before the heavy-quark thresholds
making the use of the perturbative approach questionable. At EW NNLO
there are diagrams with five Yukawa couplings; according to our
argument on decoupling the enhancement at 3~loops goes as the 4th
power of the heavy-fermion mass, unless some accidental screening
occurs. Here we have no solid argument to estimate the remaining
uncertainty in the high-mass region and prefer to state that SM4 is in
a fully non-perturbative regime which should be approached with
extreme caution.  For the low-mass region we can do no more than make
educated guesses; therefore, assuming a leading 3-loop behaviour of
$\Mfp^4$, we estimate the remaining uncertainty to be of the order of
$(\alpha/\pi)^2(\Mfp/\MW)^4$ and thus $1{-}2\,\%$ in the interval $\MH
= 100{-}150\UGeV$ and almost negligible in the intermediate region,
$150{-}600\UGeV$.
%--
%\begin{table}
%\input{SM4EW_tab}
%\input{YRHXS2_sm4/SM4EW_tab}
%\label{tab:delta_EW_SM4}
%\end{table}
%--
\subsection{NLO corrections to $\PH\to 4\Pf$ in SM4}
\label{se:H4f}
%--
\newcommand{\pfourf}{{\sc Prophecy4f} }

\begin{sloppypar}
The results of the $\PH\to 4\Pf$ decay channels have been
  obtained using the Monte Carlo generator
  \pfourf \cite{Prophecy4f,Bredenstein:2006rh,Bredenstein:2007ec}
  which has been extended to support the SM4.  \pfourf can
  calculate the EW and QCD NLO corrections to the partial widths for
  all 4f final states, i.e.\ leptonic, semi-leptonic, and hadronic
  final states.  Since the vector bosons are kept off shell, the
  results are valid for Higgs masses below, near, and above the
  on-shell gauge-boson production thresholds. Moreover, all
  interferences between WW and ZZ intermediate states are included at
  LO and NLO.
\end{sloppypar}

The additional corrections in SM4 arise from 4th-generation fermion
loops in the HWW/HZZ vertices, the gauge-boson self-energies, and the
renormalisation constants.  For the large 4th-generation masses of
${\cal O}(600 \UGeV)$ considered here, the 4th-generation Yukawa
couplings are large, and the total corrections are dominated by the
4th-generation corrections.  Numerically the NLO corrections amount to
about $-85\%$ and depend only weakly on the Higgs-boson mass for not
too large $\MH$, since the heavy-fermion masses in the scenario of
(\ref{eq:masses}) have only a weak Higgs mass dependence.  The
corrections from the 4th generation are taken into account at NLO with
their full mass dependence, but their behaviour for large masses can be
approximated well by the dominant corrections in the heavy-fermion
limit. In this limit the leading contribution can be absorbed into
effective HWW/HZZ interactions in the $\GF$ renormalisation scheme via
the Lagrangian
\beq
{\cal L}_{HVV} = \sqrt{\sqrt{2} \GF} H
\left[ 2 \MW^2 W^\dagger_\mu W^\mu (1 + \delta_{\PW}^{\mathrm{tot}}) + \MZ^2 Z_\mu Z^\mu (1 + \delta_{\PZ}^{\mathrm{tot}}) \right],
\eeq
where $W,Z,H$ denote the fields for the $\PW$, $\PZ$, and Higgs
bosons.  The higher-order corrections are contained in the factors
$\delta_V^{\mathrm{tot}}$ whose expansion up to 2-loop order is given
by
\beq
\delta_V^{\mathrm{tot}(1)} = \delta_u^{(1)} + \delta_V^{(1)}, \qquad
\delta_V^{\mathrm{tot}(2)} = \delta_u^{(2)} + \delta_V^{(2)} + \delta_u^{(1)} \delta_V^{(1)}.
\eeq
The 1-loop expressions for a single $\mathrm{SU}(2)$ doublet of heavy
fermions with masses $m_A$, $m_B$ are \cite{Chanowitz:1978uj}
\beq
\delta_u^{(1)} = N_c X_A \left[ \frac{7}{6} (1 + x) + \frac{x}{1-x} \ln x\right], \qquad
\delta_V^{(1)} = - 2 N_c X_A (1+x),
\label{eq:delta1}
\eeq
where $x = m_B^2 / m_A^2$,  $X_A = \GF m_A^2/(8 \sqrt{2} \pi^2)$, and
$N_c=3$ or $1$ for quarks or leptons, respectively.
The results for the 2-loop corrections $\delta_V^{\mathrm{tot}(2)}$ can
be found in \Bref{Kniehl:1995ra} for the QCD corrections of ${\cal
  O}(\alphas \GF \Mfp^2)$ and in \Bref{Djouadi:1997rj} for the EW
corrections of ${\cal O}(\GF^2 \Mfp^4)$.  The corrected partial
decay width is then given by
\beq
\Gamma_{\mathrm{NLO}} \;\approx\; \Gamma_{\mathrm{LO}} \left[1 + \delta_\Gamma^{(1)} +
\delta_\Gamma^{(2)}\right] \;=\;
\Gamma_{\mathrm{LO}} \left[1 + 2 \delta_V^{\mathrm{tot}(1)} +
(\delta_V^{\mathrm{tot}(1)})^2 + 2 \delta_V^{\mathrm{tot}(2)}\right].
\eeq

The size of the two-loop corrections $\delta_\Gamma^{(2)}$ is about
$+15\%$ for $\Mfp=600\GeV$,
again depending only very weakly on the Higgs mass. Due to
the large 1-loop corrections \pfourf includes the 2-loop QCD and EW
corrections in the heavy-fermion limit in addition to the exact 1-loop
corrections. Although the asymptotic two-loop corrections are not
directly applicable for a heavy Higgs boson, they can be viewed
as a qualitative estimate of the 2-loop effects. One should
keep in mind that for a Higgs boson heavier than about $600\GeV$ many
more uncertainties arise owing to the breakdown of perturbation theory.

The leading 2-loop terms can be taken as an estimate of the error
from unknown higher-order corrections. This implies an error of $15\%$
relative to the LO for the generic 4th-generation mass scale
$\Mfp=600\UGeV$ on the partial width for all $\PH\to 4\Pf$ decay
channels.  Assuming a scaling law of this error proportional to
$X_A^2$, the uncertainty is estimated to about $100X_A^2$ relative to
the LO prediction. However, since the correction grows large and
negative, the relative uncertainty on the corrected width gets
enhanced to $100X_A^2/(1-23X_A+100X_A^2)$, where the linear term in
$X_A$ parametrises the 1-loop correction and we have assumed the
mass splitting given in \refE{eq:masses}. For $\Mfp=600\UGeV$ this
results roughly in an uncertainty of $50\%$ on the corrected $\PH\to
4\Pf$ decay widths.

\subsection{$\PH\to \Pf\bar{\Pf}$}
%--
The decay widths for $\PH\to \Pf\bar{\Pf}$ are calculated with {\sc
  HDECAY} \cite{Djouadi:1997yw,Spira:1997dg,hdecay2} which includes
the approximate NLO and NNLO EW corrections for the decay channels
into SM3 fermion pairs in the heavy SM4 fermion limit according to
\Bref{Djouadi:1997rj} and mixed NNLO EW/QCD corrections according to
\Bref{Kniehl:1995ra}. These corrections originate from the
wave-function renormalisation of the Higgs boson and are thus
universal for all fermion species. The leading 1-loop part is given by
$\delta_u^{(1)}$ of \Eref{eq:delta1}.  Numerically the EW 1-loop
correction to the partial decay widths into fermion pairs amounts to
about $+40\%$, while the 2-loop correction contributes an additional
$+20\%$.  The corrections are assumed to factorise from whatever is
included in {\sc HDECAY}, since the approximate expressions emerge as
corrections to the effective Lagrangian after integrating out the
heavy-fermion species.  Thus, {\sc HDECAY} multiplies the relative SM4
corrections with the full corrected SM3 result including QCD and
approximate EW corrections.  The scale of the strong coupling
$\alphas$ has been identified with the average mass of the heavy
quarks $\PQtpr, \PQbpr$ of the 4th generation. Since for the scenario
of \Eref{eq:masses}, the full SM4 2-loop corrections amount to about
$15{-}20\%$ relative to the LO result, and the NLO QCD and EW
corrections amount to about $+60\%$, the remaining
theoretical uncertainties can be estimated to be about $10\%$ for the
full partial decay widths into fermion pairs for the SM4 part, while
the uncertainties of the SM3 EW and QCD parts are negligible with
respect to that. The theoretical uncertainties scale with the
heavy-fermion masses as $0.1\times(\Mfp/600\GeV)^4$.

\subsection{$\PH\to \Pg\Pg, \PGg\PGg, \PGg\PZ$}
%--
For the decay modes $\PH\to \Pg\Pg, \PGg\PGg, \PGg\PZ$, {\sc HDECAY}
\cite{Djouadi:1997yw,Spira:1997dg,hdecay2} is used as well.

For $\PH\to \Pg\Pg$, {\sc HDECAY} includes the NNNLO QCD corrections of
the SM3 in the limit of a heavy top quark
\cite{Inami:1982xt,Djouadi:1991tka,Spira:1995rr,Chetyrkin:1997iv,Baikov:2006ch},
applied to the results including the heavy-quark loops. 
While at NNLO the exact QCD corrections in SM4
\cite{Anastasiou:2011qw} are included, at NNNLO the relative SM3
corrections are added to the relative NNLO corrections and multiplied
by the LO result including the additional quark loops. Since the
failure of such an approximation is less than $1\%$ at NNLO, we assume
that at NNNLO it is negligible, i.e.\ much smaller than the
residual QCD scale uncertainty of about $3\%$.  In addition the full NLO EW
corrections of \refS{Hprod} have been included in factorised
form, since the dominant part of the QCD corrections emerges from the
gluonic contributions on top of the corrections to the effective
Lagrangian in the limit of heavy quarks.
% while the mismatch emerges entirely from this effective Lagrangian
%\cite{Anastasiou:2011qw,Anastasiou:2010bt}. 
Taking besides the scale uncertainty also the missing quark-mass
dependence at NLO and beyond into account, the total theoretical
uncertainties can be estimated to about $5\%$.

{\sc HDECAY} \cite{Djouadi:1997yw,Spira:1997dg,hdecay2} includes the
full NLO QCD corrections to the decay mode $\PH\to \PGg\PGg$ supplemented
by the additional contributions of the 4th-generation quarks and charged
leptons according to \Brefs{Djouadi:1990aj,Djouadi:1993ji,Spira:1995rr}.
%No EW corrections have been included. Therefore the residual
%theoretical uncertainties can be estimated to be of the order of 10\%
%within the SM4 in the intermediate Higgs-mass range.

The introduction of EW NLO corrections (2-loop level) to the decay 
$\PH \to \PGg\PGg$ requires particular attention. We write the amplitude as
%--
\bq
A = A_{\LO} + X_{\PW}\,A_{\NLO} + X_{\PW}^2\,A_{\NNLO} + \dots,
\qquad X_{\PW}= \frac{\GF\MW^2}{8 \sqrt{2} \pi^2}.
\eq
%--
Part of the problem in including the NLO EW term is related to the
fact that the cancellation between the $\PW$ and the fermion loops is
stronger in the SM4 than in the SM3 so that the LO result is
suppressed more, by about a factor of $2$ at the level of the
amplitude and thus a factor of $4$ at the level of the decay width.
Furthermore, the NLO corrections are strongly enhanced for ultra-heavy
fermions in the fourth generation;  assuming the mass scenario
of \eqn{eq:masses} for the heavy fermions and a Higgs mass of $100\UGeV$ we
get a correction to the decay width (interference of LO with NLO) of
$- 318\%$; clearly it does not make sense and one should always
remember that a badly behaving series should not be used to derive limits
on the parameters, \ie on the heavy-fermion masses.
% \ie breakdown of perturbation theory cannot be used to rescue the
% theory itself. 

Extending the same techniques used for $\PH \to \Pg\Pg$ in
\Bref{Passarino:2011kv}, we have computed the exact amplitude for $\PH
\to \PGg\PGg$ up to NLO; assuming for
simplicity $\Mbp = \Mtp = \MGqpr$ and $\Mlp = \Mnp = \MGlpr$ (but the
calculation gives results for any general setup), the amplitude can be
written as follows:
%--
\bq
A = A_{\LO}\,\biggl[1  + X_{\PW}\,\Bigl( C_{\ssQ}\,\frac{\MGqpr^2}{\MW^2} +
C_{\ssL}\,\frac{\MGlpr^2}{\MW^2} + R \Bigr)\biggr],
\eq
%--
where $C_{\ssQ,\ssL}$ and $R$ depend on masses. In the asymptotic region, 
$\MH < 2\,\MW \muchless \MGqpr, \MGlpr$ we require $R$ to be a constant and
parametrise the $C\,$-functions as
%--
\bq
C_{\ssQ} = -\,\frac{192}{5}\,\lpar 1 + c_{\ssQ}\,\tau \rpar,
\qquad
C_{\ssL} = -\,\frac{32}{3}\,\lpar 1 + c_{\ssL}\,\tau \rpar,
\eq
%--
where $C_{\ssQ,\ssL}$ are constant and $\tau^2 = \MH^2/(2\,\MW)^2$.
Note that for $\tau = R = 0$ this is the leading 2-loop behaviour
predicted in \Bref{Djouadi:1997rj} (see also \Bref{Fugel:2004ug} for
the top-dependent contribution which we hide here in $R$). By
performing a fit to our exact result we obtain a good agreement in the
asymptotic region, showing that the additional corrections
proportional to $\tau$ play a relevant role. For instance, with
fermions of the fourth generation heavier than $300\UGeV$ we have
fit/exact$\,- 1$ less than $5\%$ in the window $\MH =
[80{-}130]\UGeV$.

The major part of the NLO corrections emerges from an effective
Lagrangian in the heavy-particle limit, therefore we should consider
them as correction to the effective Feynman rules and thus to the
amplitude.  As a result, we define NLO EW corrections to $\PH \to
\PGg\PGg$ as follows:
%--
\bq
\bmid A\bmid^2 = \bmid A_{\LO}\bmid^2\,\lpar 1 + \delta_{\myEW}^{(4)}\rpar =
\bmid A_{\LO} + X_{\PW}\,A_{\NLO} \bmid^2.
\label{EWnewd}
\eq
%--
This choice is also partially based on the fact that, due to the
smallness of the LO amplitude, the interference between LO and NNLO is
expected to be suppressed as compared to the squared NLO amplitude.
Using \Eref{EWnewd}, the corrections for $\MH = 100\UGeV$ and $\MGf =
600\UGeV$ amount to $- 64.5\%$ as compared to the $- 318\%$ in the
conventional (unrealistic) approach.

To estimate the missing quartic corrections (in the heavy-fermion
masses) we assume a leading behaviour of $\MGqpr^4, \MGlpr^4$ for NNLO
EW, \ie no accidental cancellations.  For a conservative estimate of
the uncertainty we use
%--
\bq
\bmid A \bmid^2 = \bmid A_{\LO} + X_{\PW}\,A_{\NLO} \bmid^2
\pm 2\,X_{\PW}^2\,\bmid A_{\LO}\bmid^2\,\bmid C_{\ssQ} + C_{\ssL}\bmid\,
\frac{\Mfp^4}{\MW^4},
\label{EWnewderr}
\eq
%--
where we put $\MGqpr = \MGlpr = \Mfp$ in the last term; given our
setup the difference between $\Mtp$ and $\Mbp$ is irrelevant in
estimating the uncertainty.  Our educated guess for the error estimate
is to use the absolute value of the NLO leading coefficient as the
unknown coefficient in the NNLO one.

\begin{sloppypar}
The effect of including NLO EW corrections is thus better discussed in
terms of $|A_{\LO} + X_{\PW} A_{\NLO}|^2$; this quantity decreases
with increasing values of $\MH$ and approaches zero around $\MH =
150\GeV$ after which the effect is reversed.  The reason for this
behaviour is due to the smallness of $A_{\LO}$ due to cancellations
between bosonic and fermionic loops, while $A_{\NLO}$ is relatively
large, also due to absence of the accidental cancellations as the ones
observed in the $\Pg\Pg$ channel. Around $\MH = 150\UGeV$ the
credibility of our estimate for the effect of the NNLO corrections
becomes more questionable.
\end{sloppypar}

It is worth noting that for $\PH \to VV$ (see \refS{se:H4f}) the
situation is different. There is no accidentally small LO (there
SM3=SM4 in LO) and the square of $A_{\NLO}$ is taken into account by
the leading NNLO term taken from \Bref{Djouadi:1997rj}, giving the
$15\%$ at NNLO, which serves as our error estimate.

The decay mode $\PH\to \PGg\PZ$ is treated at LO only, since the NLO QCD
corrections within the SM3 are known to be small \cite{Spira:1991tj} and
can thus safely be neglected. The EW corrections in the SM3 as
well as the SM4 are unknown. This implies a theoretical uncertainty of
the order of $100\%$ in the intermediate Higgs-mass range within the SM4,
since large cancellations between the $\PW$ and fermion loops emerge at
LO similar to the decay mode $\PH\to \PGg\PGg$.

\subsection{Numerical results}
%--
The results for the Higgs-boson production cross section via gluon
fusion have been obtained by including the NLO QCD corrections with
full quark-mass dependence \cite{Spira:1995rr} and the NNLO QCD
corrections in the limit of heavy quarks
\cite{Anastasiou:2011qw,Anastasiou:2010bt}.  The full EW corrections
\cite{Passarino:2011kv} have been included in factorised from as
discussed in \refS{Hprod}. We used the MSTW2008NNLO parton
density functions \cite{Martin:2009iq} with the strong coupling
normalised to $\alphas(\MZ)=0.11707$ at NNLO. The results for the
cross sections are displayed in \refT{tab:ggf-sm4} for a
centre-of-mass energy of $\sqrt{s}=7 \UTeV$. The renormalisation and
factorisation scales have been chosen as
$\mu_\mathrm{R}=\mu_\mathrm{F}=\MH/2$. These numbers are larger by
factors of $4{-}9$ than the corresponding SM3 cross sections. The QCD
uncertainties are about the same as in the SM3 case, while the
additional uncertainties due to the EW corrections have been discussed
in \refS{Hprod}.

The results for the Higgs branching fractions have been obtained in a
similar way as those for the results in SM3 in
\Brefs{Dittmaier:2011ti,Denner:2011mq}. While the partial widths for
$\PH\to\PW\PW/\PZ\PZ$ have been computed with {\sc Prophecy4f}, all
other partial widths have been calculated with {\sc  HDECAY}%
\footnote{Note that the EW corrections to the decay width of
  $H\to\gamma\gamma$ are omitted in the results presented in
  \refTs{tab:br-sm4-vv1}--\ref{tab:br-sm4-vv2}. This does practically
  not influence the other branching ratios.}. Then, the branching
ratios and the total width have been calculated from these partial
widths. The full results of the Higgs branching fractions for Higgs
masses up to $1 \UTeV$ are shown in
\refTs{tab:br-sm4-ff1}--\ref{tab:br-sm4-ff2} for the 2-fermion final
states and in \refTs{tab:br-sm4-vv1}--\ref{tab:br-sm4-vv2} for the
2-gauge-boson final states.  In the latter table also the total Higgs
width is given. \refTs{tab:br-sm4-comb1}--\ref{tab:br-sm4-comb2} list
the branching fractions for the $\Pep\Pem\Pep\Pem$ and
$\Pep\Pem\PGmp\PGmm$ final states as well as several combined
channels. Apart from the sum of all 4-fermion final states ($\PH \to
4\Pf$) the results for all-leptonic final states $\PH \to 4\Pl$ with
$\Pl = \Pe,\PGm,\PGt,\PGne,\PGnGm,\PGnGt$, the results for
all-hadronic final states $\PH \to 4\Pq$ with $\Pq =
\PQu,\PQd,\PQc,\PQs,\PQb$ and the semi-leptonic final states $\PH \to
2\Pl2\Pq$ are shown. To compare with the pure SM3,
\refF{fig:br-sm4-ratio} shows the ratios between the SM4 and SM3
branching fractions for the most important channels.

\begin{table}
\caption{SM4 Higgs-boson production cross section via gluon fusion
including NNLO QCD and NLO EW corrections using MSTW2008NNLO PDFs for
$\sqrt{s}=7 \UTeV$.}
\label{tab:ggf-sm4}
\input{YRHXS2_sm4/ggf}
\end{table}

\begin{table}
%\thisfloatpagestyle{empty}
\vspace{-\headsep}
\caption{SM4 Higgs branching fractions for 2-fermion decay channels in
  the low- and intermediate-mass region.}
\label{tab:br-sm4-ff1}
\input{YRHXS2_sm4/br_ff1}
\end{table}

\begin{table}
%\thisfloatpagestyle{empty}
\vspace{-\headsep}
\caption{SM4 Higgs branching fractions for 2-fermion decay channels in
  the high-mass region.}
\label{tab:br-sm4-ff2}
\input{YRHXS2_sm4/br_ff2}
\end{table}

\begin{table}
%\thisfloatpagestyle{empty}
\vspace{-\headsep}
\caption{SM4 Higgs branching fractions for 2-gauge-boson decay
  channels and total Higgs width in the low- and intermediate-mass region.}
\label{tab:br-sm4-vv1}
\renewcommand{\arraystretch}{0.9}
\input{YRHXS2_sm4/br_vv1}
\end{table}

\begin{table}
%\thisfloatpagestyle{empty}
\vspace{-\headsep}
\caption{SM4 Higgs branching fractions for 2-gauge-boson decay
  channels and total Higgs width in the high-mass region.}
\label{tab:br-sm4-vv2}
\renewcommand{\arraystretch}{0.9}
\input{YRHXS2_sm4/br_vv2}
\end{table}

\begin{table}
%\thisfloatpagestyle{empty}
\vspace{-\headsep}
\caption{SM4 Higgs branching fractions for 4-fermion final states in
  the low- and intermediate-mass
  region with $\Pl = \Pe,\PGm,\PGt,\PGne,\PGnGm,\,\PGnGt$ and $\Pq = \PQu,\PQd,\PQc,\PQs,\PQb$.}
\label{tab:br-sm4-comb1}
\renewcommand{\arraystretch}{0.9}
\input{YRHXS2_sm4/br_h4f_comb1}
\end{table}

\begin{table}
%\thisfloatpagestyle{empty}
\vspace{-\headsep}
\caption{SM4 Higgs branching fractions for 4-fermion final states in
  the high-mass
  region with $\Pl = \Pe,\PGm,\PGt,\PGne,\PGnGm,\,\PGnGt$ and $\Pq = \PQu,\PQd,\PQc,\PQs,\PQb$.}
\label{tab:br-sm4-comb2}
\input{YRHXS2_sm4/br_h4f_comb2}
\renewcommand{\arraystretch}{0.9}
\end{table}

\begin{figure}
\centerline{\includegraphics[height=9cm]{YRHXS2_sm4/br_sm4_ratio.eps}}
\vspace*{-.5em}
\caption{Ratio of branching fractions in SM4 with respect to SM3 for
  $\PW\PW$, $\PZ\PZ$, $\Pg\Pg$, $\PQb\bar{\PQb}$, and $\PGg\PGg$ decay
  channels ($\PGg\PGg$ ratio multiplied with $100$).}
\label{fig:br-sm4-ratio}
\end{figure}

Results for NLO EW corrections to the $\PH \to \PGg\PGg$ decay width are
shown in \refT{tab:EWNLOGG} for the window $[90{-}150]\GeV$.  The
effect on the branching fraction is shown in \refT{tab:EWNLOBRGG}.
The branching ratio for $\PH \to \PGg\PGg$ is strongly reduced in SM4.
%--
\begin{table}
\begin{center}
\caption[]{\label{tab:EWNLOGG}{NLO EW corrections to the $\PH
    \to \PGg\PGg$ decay width according to \eqn{EWnewd} and estimate for the
    missing higher order (h.o.)  corrections from \eqn{EWnewderr}.}}
\vspace{1em}
\begin{tabular}{ccc}
\hline 
\rule[-1ex]{0ex}{3.5ex}%
$\MH\,$[GeV] & 
$\delta_{\myEW}^{(4)}\,[\%]$  & 
missing h.o.$\,[\%]$          \\
\hline
\rule[-0ex]{0ex}{2.5ex}%
$90   $&$    -53.9  $&$   \pm 13.9 $ \\
$95   $&$    -59.2  $&$   \pm 13.9 $ \\
$100  $&$    -64.5  $&$   \pm 13.9 $ \\
$105  $&$    -69.5  $&$   \pm 13.9 $ \\
$110  $&$    -74.4  $&$   \pm 13.9 $ \\
$115  $&$    -79.0  $&$   \pm 13.9 $ \\
$120  $&$    -83.3  $&$   \pm 13.9 $ \\
$125  $&$    -87.3  $&$    {+}13.9\,{-}12.7 $ \\
$130  $&$    -90.8  $&$    {+}13.9\,{-}9.2  $  \\
$135  $&$    -94.0  $&$    {+}13.9\,{-}6.0  $  \\
$140  $&$    -96.6  $&$    {+}13.9\,{-}3.4  $  \\
$145  $&$    -98.5  $&$    {+}13.9\,{-}1.5  $  \\
$150  $&$    -99.7  $&$    {+}13.9\,{-}0.3  $  
\rule[-1ex]{0ex}{2.5ex}\\
\hline
\end{tabular}
\end{center}
\end{table}
%--
\begin{table}
\begin{center}
\caption[]{\label{tab:EWNLOBRGG}{Higgs branching fractions for $\PGg\PGg$ decay channel without and with NLO EW corrections.}}  \vspace{1em}
\begin{tabular}{ccc}
\hline 
\rule[-1ex]{0ex}{3.5ex}%
$\MH\,$[GeV] & 
w/o NLO EW       & 
w/ NLO EW           \\
\hline
\rule[0ex]{0ex}{2.5ex}%
$100$ & $1.31\,\cdot\,10^{-4}$  & $4.65\,\cdot\,10^{-5}$ \\    
$110$ & $1.72\,\cdot\,10^{-4}$  & $4.40\,\cdot\,10^{-5}$ \\    
$120$ & $2.26\,\cdot\,10^{-4}$  & $3.77\,\cdot\,10^{-5}$ \\    
$130$ & $2.95\,\cdot\,10^{-4}$  & $2.71\,\cdot\,10^{-5}$ \\    
$140$ & $3.81\,\cdot\,10^{-4}$  & $1.30\,\cdot\,10^{-5}$ \\    
$150$ & $4.74\,\cdot\,10^{-4}$  & $1.42\,\cdot\,10^{-6}$% 
\rule[-1ex]{0ex}{2.5ex}\\
\hline
\end{tabular}
\end{center}
\end{table}
%--




\clearpage





%%% Local Variables: 
%%% mode: latex
%%% TeX-master: ../YRHXS2.tex
%%% TeX-master: "YRHXS2"
%%% TeX-master: t
%%% TeX-master: t
%%% End: 
